<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'kl', version '2.5'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Oqaaseq ilannguguk';
$string['allcategories'] = 'Suussutsit tamakkerlugit';
$string['allentries'] = 'Tamakkerlugit';
$string['areaentry'] = 'Isumasiuutit';
$string['author'] = 'Allattoq';
$string['authorview'] = 'Allattoq';
$string['categories'] = 'Suussutsit';
$string['category'] = 'Suussuseq';
$string['categoryview'] = 'Suussuseq';
$string['concept'] = 'Oqaaseq';
$string['concepts'] = 'Oqaaseq';
$string['dateview'] = 'Ullulerneqarfia';
$string['definition'] = 'Isumasiuut';
$string['definitions'] = 'Isumasiuutit';
$string['deleteentry'] = 'Peeruk';
$string['entries'] = 'Oqaatsit';
$string['entry'] = 'Oqaaseq';
$string['explainalphabet'] = 'Pineqartumi misissoruk - allataq tooruk';
$string['modulename'] = 'Oqaasersiuut';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Oqaasersiuutit';
$string['noentries'] = 'Oqaaseqanngilaq';
$string['noentry'] = 'Oqaaseqanngilaq';
$string['notcategorised'] = 'Suussuseqanngitsut';
$string['pluginname'] = 'Oqaasersiuut';
$string['printerfriendly'] = 'Naqikkuminartoq';
$string['searchindefinition'] = 'Allataq tamaat';
$string['sortby'] = 'Immikkoortitikkit';
$string['sortbycreation'] = 'Ulloq pilersiffik naapertorlugu';
$string['sortbylastupdate'] = 'Allannguutit kingulliit malillugit';
$string['sortchronogically'] = 'Tulleriiaarlugit';
$string['standardview'] = 'Alfabeti malillugu';
